From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 26 January 2004<P>

I made it to level six.  I must be a very bad girl. ;-) lol
<HR>
From: <a href="/blend/av.cgi?id=268">misti</a><BR>
Date: 26 January 2004<P>

Second Level of Hell<BR>
<BR>
--------------------------------------------------------------------------------<BR>
<BR>
You have come to a place mute of all light, where the wind bellows as the sea does in a tempest. This is the realm where the lustful spend eternity. Here, sinners are blown around endlessly by the unforgiving winds of unquenchable desire as punishment for their transgressions. The infernal hurricane that never rests hurtles the spirits onward in its rapine, whirling them round, and smiting, it molests them. You have betrayed reason at the behest of your appetite for pleasure, and so here you are doomed to remain. Cleopatra and Helen of Troy are two that share in your fate.<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 January 2004<P>

j. knipp <BR>
<a href="/blend/wv.cgi?id=2004.01.24.03.01.29511">I don't need to find what I had</a> <BR>
This is fantastic.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 January 2004<P>

Hi BK,<BR>
Dantes Inferno is fun! I also did the personality test and that was very interesting.
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 26 January 2004<P>

I ended up in the Second Level as well.  Oi...
<HR>
From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 26 January 2004<P>

Thanks to all for your kind words..been away from the board for awhile..but now I am back...my heart is racing again..look for something new soon...best..Harmonica
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 26 January 2004<P>

trash ~ 'by... me' is an awesome read...i can relate to what you speak of and i only pray that your feelings will soon subside...i am curious about your choice of name...hopefully it is just a name and not how you feel about yourself because you are special and unique...i send you a warm welcome aboard and pray that you find peace here as myself and others have...looking forward to reading more of you...keep up the good work and thank you for sharing...
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 26 January 2004<P>

wolfscreamer, akash, harmonica, misti, harem, cryingshame, star, coujeaux, tang, ilyd, j knipp, rainbow, champagne, passion, bk, kev...always nice to read your work...thank you for sharing...<BR>
<BR>
chances, kase, rennie...haven't seen you in a while...come back, come back...
<HR>